httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Edward...@ita.org.mo
Subject Apache 1.3.22 and 1.3.26
Date Thu, 01 Aug 2002 08:28:18 GMT
Hello,

I have just visited http://www.cert.org/advisories/CA-2002-17.html
I found many users they would like to upgrade the apache 1.3.22 by patch
file :
 (
http://www.apache.org/dist/httpd/patches/apply_to_1.3.22/SECURITY_chunk_size_patch.txt
)
rather than compile and install the new version of apache ( 1.3.26 ),
Why ?

Is there any problem about 1.3.26 ?
If it is true, I want to know how to upgrade the 1.3.22 by path file !

Because I have tried to compile and install apache 1.3.22, php 4.2.2,
mod_ssl 2.8.10 and openssl 0.9.6d MANY time !
due to I can't success to test the https protocol and I must add ( NOT
un-comment ) these line into httpd.conf :

AddType application/x-httpd-php .php .php
AddType application/x-httpd-php-source .phps

Above the problem, I need create a image file ( GHOST ) instead of
FORMAT ( reinstall the whole system ) !

I feel very very very very trouble and so tried...

If you can help me about my this BIG problem, I can post the
installation steps ( apache/php/ssl ) to you or in this mail list !

Thank you so much !

Edward.




---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message